body, td {
	font-family: proxima-nova, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant-caps: normal;
	font-weight: normal;
	line-height: 18px;
}

.print {
	font-family: proxima-nova, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
}

.green {
	color: #00703d;
}

.grey {
	color: #aaa;
}

.bg_green {
	background-color: #00703c;
}

.bg_dkgreen {
	background-color: #114431;
}

.white {
	color: #fff;
}

.white:hover {
	color: #fff;
}

.underline:hover {
	text-decoration: underline;
}

.caps {
	text-transform: uppercase;
}


.big {
	font-family: proxima-nova, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 24px;
}

.bigger {
	font-size: 16px;
	line-height: 20px;
}

.smaller {
	font-size: 12px;
}

.title {
	font-family: proxima-nova, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
}

.header_title {
	font-family: proxima-nova, 'Helvetica Neue', Arial, sans-serif;
	font-size: 42px;
	font-weight: 200;
	height: 39px;
	line-height: 39px;
}

.footer_title {
	font-family: Proxima-Nova, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 23px;
}

.reserve_box_header {
	font-family: Proxima-Nova, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 25px;
}

a:hover {
	text-decoration: none;
}

.green:hover {
	color: #00703c;
}

.strong {
	font-weight: bold;
}

label {
	font-family: Museo-Sans, Proxima-Nova, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 19px;
}

.btn-success {
	background-color: #00703c;
	border-color: #03703b;
}

.btn-success:hover {
	background-color: #059650;
}

.btn-default {
	background-color: #e8e8e8;
	border-color: #bbb;
	color: #000;
}

.btn-default:hover {
	background-color: #e8e8e8;
	border-color: #bbb;
	color: #000;
}

.btn-default {
	background-color: #fff !important; 
}

textarea {
	resize: none;
}

input:disabled, input[readonly] {
	background-color: #fff !important;
	color: #000;
}